body {
    background:black;
    color:white;
}

#languages A {
    color:white;
}

#languages A.active {
    background: white;
    color: black;
}

.login, .logout, .join, .subscribe {
    color:white;
}

#gift-wrapper{
    background-color:black;
}

H1 {
    color:#c5992c;
}

.rban,
.select2-results__option {
    color: black;
}

#gift-wrapper #content .prod-cont .prod-tile {
    background:black;
    border: 10px solid black;
}

#gift-wrapper #content .prod-cont .prod-tile .content .prod-img .prod-desc {
    background-color: #c5992c;
}

#gift-wrapper #content .prod-cont .prod-tile .content .prod-img .prod-desc P {
    color:black;
}

.prod-tile:hover {
    outline: none;
}

#gift-wrapper #content .breadcrumb {
    color:#c5992c !important;
}

.noUi-connect {
    background-color: #c5992c;
}

#loading img,
#swal2-content img {
    filter: hue-rotate(258deg) saturate(6005%);
}

#gift-wrapper #content .prod-cont .prod-tile .content .prod-title {
    color:white !important;
}

#gift-wrapper #content .prod-cont .prod-tile .content .prod-price {
    color:#c5992c !important;
}

#gift-wrapper #header .prod-filter::before,
#theme_switcher A,
.swal2-styled.swal2-confirm,
#gift-wrapper #header .prod-filter.cart .prod-menu .cart-btn a,
BUTTON,
#gift-wrapper .form-cont [type="submit"],
#gift-wrapper #content .prod-cont .prod-tile .content .prod-btn a {
    background-color: #c5992c !important;
	background:radial-gradient(ellipse farthest-corner at right bottom, #FEDB37 0%, #FDB931 8%, #9f7928 30%, #8A6E2F 40%, transparent 80%),
                radial-gradient(ellipse farthest-corner at left top, #FFFFFF 0%, #FFFFAC 8%, #D1B464 25%, #5d4a1f 62.5%, #5d4a1f 100%);
    color:black !important;
}

#gift-wrapper #header .prod-filter .prod-menu {
    background-color:rgba(0,0,0, 0.9);
}

#gift-wrapper #header .prod-filter.account .prod-menu .account-btn a {
    background:#333333;
}

#gift-wrapper #header {
    background:#333333;
}

#gift-wrapper #header * {
    color:white !important;
}

#gift-wrapper #header .prod-search input[type="submit"] {
    color:transparent !important;
}

#gift-wrapper #header .prod-search input[type="search"] {
    border-color:white;
}

.col, .ordered {
    color:black !important;
}

.back_links A,
.back A {
    color:white;
}

.slide {
    height:250px;
    width:100%;
    background-size:cover;
    background-repeat:no-repeat;
    background-position:50% 50%;
}

.slick-arrow {
    position:absolute;
    z-index:999;
    height:100%;
    width:100px;
    border:0;
    background:black !important;
    opacity:0.5;
    color:transparent !important;
    cursor:pointer;
    transition:0.4s all;
}

.slick-arrow:hover {
    opacity:0.7;
}

.slick-next {
    top: 0;
    right: 0;
}

.slick-prev {
    top: 0;
    left: 0;
}

.slick-prev:before {
    content: "<";
    color: #c5992c;
    font-size: 53px;
    font-family: '';
    transform: scaleY(2) translateY(3px);;
    transform-origin:50% 50%;
    display: block;
}

.slick-next:before {
    content: ">";
    color: #c5992c;
    font-size: 53px;
    font-family: '';
    transform-origin:50% 50%;
    transform: scaleY(2) translateY(3px);;
    display: block;
}

.slick-prev:hover:before,
.slick-next:hover:before {
    color:white !important;
}

.slide .text {
    margin:35px;
    margin-left:135px;
}

.slide .main {
    font-size:60px;
    color: #c5992c;
    font-family: h-headfont;
}

.slide .second {
    font-size:30px;
    color: white;
}

#gift-wrapper #header .prod-filter .prod-menu ul li a:hover {
	background:red;
}

#gift-wrapper #header .prod-filter.account .prod-menu .account-tile.coins,
#gift-wrapper #header .cart > a,
#gift-wrapper #header .prod-search input[type="submit"],
#gift-wrapper #header .prod-filter::after {
	filter: hue-rotate(-17deg) saturate(393%)
}